Subject: German-American holiday customs

From: [email-masked]
Date: 29 Oct 1993 10:17:57 -0500

Hi!  I'm doing a project for one of my classes at Buffalo State College and
my topic is German-American holiday customs.  I'm supposed to compare real
people's customs with what I found doing research.  If any of you out there
are German-American and would like to share some holiday customs that you
might always do that may or may not involve food, that would be great.
Thanks.  BYE!!!!

---

From: [email-masked] (Walter Klaus)
Date: Sun, 7 Nov 93 21:19:25 GMT

My mother made stolen and herring salad. I have sought the recipe for
the herring salad and each one I receive contains veal, which I do
not remember her using.